Vulnerability CVE-2023-49991: Information

Description

Espeak-ng 1.52-dev was discovered to contain a Stack Buffer Underflow via the function CountVowelPosition at synthdata.c.

Severity: MEDIUM (5.3) Vector: CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

Published: Dec. 12, 2023
Modified: Jan. 19, 2024
Error type identifier: CWE-787

References to Advisories, Solutions, and Tools

    1. Configuration 1

      cpe:2.3:a:espeak-ng:espeak-ng:1.52:dev:*:*:*:*:*:*